package com.sunxung.factoring.entity.fundmanagement.vo;

import com.sunxung.factoring.entity.sys.FileStorage;

import java.util.List;

/**
 * @Description : 合同和关联附件Vo类
 * @Author : L.Jia
 * @Date: 2023-03-02 09:48
 */
public class ContractFileVo {

    /**
     * 合同制作Id
     **/
    private Long contractMakingId;

    /**
     * 合同附件
     **/
    private List<FileStorage> contractFileList;

    public Long getContractMakingId() {
        return contractMakingId;
    }

    public void setContractMakingId(Long contractMakingId) {
        this.contractMakingId = contractMakingId;
    }

    public List<FileStorage> getContractFileList() {
        return contractFileList;
    }

    public void setContractFileList(List<FileStorage> contractFileList) {
        this.contractFileList = contractFileList;
    }
}
